|  | Home | Documentation | wsp_appliesto.h File Reference updated by Robert van Engelen |

Classes | Typedefs
wsp_appliesto.h File Reference
This graph shows which files directly or indirectly include this file:

## Classes

struct | _wsp__AppliesTo_

## Typedefs

typedef struct _wsp__AppliesTo_ | _wsp__AppliesTo_

## Typedef Documentation

## ◆ _wsp__AppliesTo_

typedef struct _wsp__AppliesTo_ _wsp__AppliesTo_